prefix=/cygdrive/e/stefan/nbBuildDir/CoinAll/releases-1.6.0-with-lapack-BUILD-with-blas-BUILD
datadir=${prefix}/share/coin/Data/Netlib

Name: Netlib
Description: Netlib models
URL: https://projects.coin-or.org/svn/Data/Netlib
Version: 1.2.1
Libs:
Cflags:
